petsc-3.7.1 2016-05-15
Report Typos and Errors

# EventPerfLogEnsureSize

This ensures that a PetscEventPerfLog is at least of a certain size.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfLogEnsureSize(PetscEventPerfLog eventLog, int size)

Not collective Many br

### Input Paramters

| eventLog | - The PetscEventPerfLog Many br
| size | - The size Many br

Many br

### Keywords

log, event, size, ensure

### See Also

EventPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages